# Asterisk Project : Asterisk 13 ManagerEvent_EndpointListComplete

Created by wikibot on Aug 08, 2014

# EndpointListComplete

### Synopsis

Provide final information about an endpoint list.

### Description

### Syntax

    Event: EndpointListComplete
    EventList: <value>
    ListItems: <value>

##### Arguments

- `EventList`
- `ListItems`

### Class

COMMAND

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538